# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.BranchAndFinancialInstitutionIdentificationSEPA1

Packages that use BranchAndFinancialInstitutionIdentificationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of BranchAndFinancialInstitutionIdentificationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as BranchAndFinancialInstitutionIdentificationSEPA1
Modifier and Type
Field
Description
`protected BranchAndFinancialInstitutionIdentificationSEPA1`
PaymentInstructionInformationSDD.`cdtrAgt`
`protected BranchAndFinancialInstitutionIdentificationSEPA1`
DirectDebitTransactionInformationSDD.`dbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return BranchAndFinancialInstitutionIdentificationSEPA1
Modifier and Type
Method
Description
`BranchAndFinancialInstitutionIdentificationSEPA1`
ObjectFactory.`createBranchAndFinancialInstitutionIdentificationSEPA1()`
Create an instance of `BranchAndFinancialInstitutionIdentificationSEPA1`
`BranchAndFinancialInstitutionIdentificationSEPA1`
PaymentInstructionInformationSDD.`getCdtrAgt()`
Gets the value of the cdtrAgt property.
`BranchAndFinancialInstitutionIdentificationSEPA1`
DirectDebitTransactionInformationSDD.`getDbtrAgt()`
Gets the value of the dbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type BranchAndFinancialInstitutionIdentificationSEPA1
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSDD.`setCdtrAgt(BranchAndFinancialInstitutionIdentificationSEPA1 value)`
Sets the value of the cdtrAgt property.
`void`
DirectDebitTransactionInformationSDD.`setDbtrAgt(BranchAndFinancialInstitutionIdentificationSEPA1 value)`
Sets the value of the dbtrAgt property.